from django.conf import settings
from django.contrib import admin
from django.urls import path, include
from django.conf.urls.static import static

urlpatterns = [
    path('admin/', admin.site.urls),
    path('sa/', include('shuup.admin.urls', namespace="shuup_admin")),
    path('', include('shuup.front.urls', namespace="shuup")),
]
